@charset "utf-8";
.fadein {
 transition:all .3s ease-in;
}
.iosSliderDemo {
	clear: both;
	width: 100%;
	/* padding: 0 0 30% 0; */
	padding: 0 0 579px;
	position: relative;
	display:table
}
.fluidHeight {
	position: absolute;
	width: 100%;
	height: 579px;
}
.sliderContainer {
	height: 100%;
	max-height: 579px;
	padding: 0 0;
}
.sliderContainer2 {
	height: 100%;
	max-height: 579px;
	padding: 0 0;
}
.iosSlider {
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
}
.iosSlider .slider {
	width: 100%;
	height: 100%;
}
.iosSlider .slider .item {
/* PKU	width: 1200px; */
	width: 100%;
   	max-width:882px;
	height: 100%;
	padding: 0 0 0 0;
	text-align: center;
}
.iosSlider .slider .item .inner {
	position: relative;
	top: 0;
	left: 0;
	width:100%;
	margin: 0 auto;
	height: 100%;
	/*box-shadow: 0 0 10px -5px #000;*/
	background-position: 50% 0;
	background-repeat: no-repeat;
}
.iosSlider .slider .item .inner img {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0 auto;
}
@media screen and (min-width: 1000px) {
	.iosSlider .slider .item .inner img {
		height: 100%;
	}
}
.iosSlider .slider .item .inner:hover img{
	-webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -ms-transition: all 0.5s ease;
    transition: all 0.5s ease;
	-webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	position:relative;
}
.iosSlider .slider .item .inner .text1{
	/*opacity: 0;
	filter: alpha(opacity=0);*/
/* PKU	background:#9b0000; */
	/*background: none repeat scroll 0 0 #000000;*/
	background: rgba(8, 94, 194, .7);
	position: absolute;
/* PKU	left: 150px; */
/* PKU	top: 250px; */
	width: 100%;
	bottom: 0;
	height:88px;
	text-align: left;
}
.iosSlider .slider .item .inner .text1 h3 {
	width: 83%;
	height: 48px;
	margin: auto;
	display: block;
	color: #fcfafb;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	overflow: hidden;
}
.iosSlider .slider .item .inner .text1 .date{
	width: 83%;
	height: 24px;
	margin: 5px auto 3px;
	font-size:14px;
	color: #d9d9d9;
	line-height:24px;
}
.iosSlider .slider .item .inner .more{
/*	opacity: 0.3;  zb */
	opacity: 0.4;
	background: none repeat scroll 0 0 #fff;
	position: absolute;
	bottom: 6%;
   	right:10%;
/*	padding: 0 5px; zb */
	padding: 0 5px 0 2px;
	height:25px;
   	width:55px;
   	z-index:2;
	text-align: center;
}
.iosSlider .slider .item .inner .more a {
	color: #000;
   	text-decoration:none;
	font-size:14px;
	line-height:25px;
	font-family:"微软雅黑"
}
.sliderContainer .slideSelectors {
	position: relative;
	bottom:54px;
	left: 0px;
	width: 100%; 
	margin: 0 auto;
	z-index: 1;
	height: 19px;
}
.sliderContainer .slideSelectors .prev,.sliderContainer .slideSelectors .prev2 {
	float: left;
	width: 15px;
	height: 19px;
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/arrow_pre.png") no-repeat;
	position:absolute;
	top: 0px;
	left:22px;
}
.sliderContainer .slideSelectors .next,.sliderContainer .slideSelectors .next2 {
	float: right;
	width: 15px;
	height: 19px;
	background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/arrow_next.png") no-repeat;
	position:absolute;
	right:22px;
}
.sliderContainer .slideSelectors .item {
	float: left;
	width: 0px;
	height: 0px;
	background: #aaa;
	margin: 1px 1px 1px 11px;
	/* opacity: 0.25; */
	filter: alpha(opacity=25);
	/*border-radius: 10px;*/
}
.sliderContainer .slideSelectors .item.first {
	margin-left: 1px;
}
.sliderContainer .slideSelectors .selected {
	width: 0px;
	height: 0px;
	margin: 0 0 0 10px;
	background: #eee;
	opacity: 1;
	filter: alpha(opacity=100);
	box-shadow: none;
}
.sliderContainer .slideSelectors .selected.first {
	margin-left: 0;
}
.sliderContainer .scrollbarContainer {
	position: relative;
	bottom: 12px;
	left: 0;
/* PKU
	width: 1024px;
*/
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}
.sliderContainer2 .scrollbarContainer2 {
	position: relative;
	bottom: 12px;
	left: 0;
/* PKU
	width: 1024px;
*/
	height: 4px;
	margin: 0 auto;
	z-index: 1;
}
@media screen and (max-width:1324px){
	/*.sliderContainer .slideSelectors .prev {
		left:-575px;
	}
	.sliderContainer .slideSelectors .next {
		left:540px;
	}*/
}
@media screen and (max-width:1224px){
	/*.sliderContainer .slideSelectors .prev {
		left:-475px;
	}
	.sliderContainer .slideSelectors .next {
		left:440px;
	}*/
}
@media screen and (max-width:1000px){
	.iosSliderDemo {
		 /*padding: 0 0 350px 0; */
		 padding: 0 0 30% 0;
	}
	.fluidHeight {
		position: absolute;
		width: 100%;
		height:auto;
	}
	.sliderContainer {
		height: 100%;
		max-height:auto;
		padding: 0 0;
	}
	.iosSlider .slider .item {
		/* PKU	width: 1200px; */
		width: 100%;
		max-width:100%;
	}
	.sliderContainer .slideSelectors{
		width:100%;
		left:0px;
	}
	.sliderContainer .slideSelectors .prev,.sliderContainer .slideSelectors .prev2 {
		background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/arrow_next.png") no-repeat;
		background-position:top left;
		background-size:80%;
		top: -15px;
		left:10px;
	}
	.sliderContainer .slideSelectors .next,.sliderContainer .slideSelectors .next2 {
		background: url("https://www.amaxila.com/__xh__/jwc.sxu.edu.cn/images/arrow_pre.png") no-repeat;
		background-position:top right;
		background-size:80%;
		top: -10px;
		left:auto;
		right:10px;
	}
	.iosSlider .slider .item .inner .text1{
		height: 80px;
	}
	.iosSlider .slider .item .inner .text1 .date {
	    width: calc(100% - 60px);
	    height: 24px;
	    margin: 5px auto 0px;
	    font-size: 14px;
	    color: #d9d9d9;
	    line-height: 24px;
	}
	.iosSlider .slider .item .inner .text1 h3 {
	    width: calc(100% - 40px);
	    height: 44px;
	    font-size: 16px;
	    line-height: 22px;
	}
}